<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

$mod_template="";

if (empty(LabConfig::$mcfg['show'])) return;

if (!LabCMS::i()->is_cached($mod_template, -1, 0))
{
	$results=Db::i()->select("SELECT block_id, data FROM ?_blocks_static WHERE visible=1");
	foreach ($results as $result)
	{
		LabCMS::i()->cache['blocks_static']['_module_blocks_static_'.$result['block_id']]=$result['data'];
	}
}
Tpl::i()->assign(LabCMS::i()->cache['blocks_static']);
